<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="ExtraTranslation">
    <string name="see_more">See more</string>
    <string name="hint_image_search">Search for photos</string>
</resources>